
PAMInspection - Bug #564

print button display only when the user filter the -استعلام عن الموافقة على نشاط العمالة الوطنية 

table.

01/31/2018 12:53 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ahmad Amer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: استعلام عن الموافقة على نشاط 

print button display -العمالة الوطنية

only when the user filter the table.

Severity: Normal Environment: QA

Category: استعلام عن الموافقة على نشاط

العمالة الوطنية

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Print button should display without

making any filters.

Test Case ID:  

Description

Please find the attached video for more information.

History

#1 - 01/31/2018 01:48 PM - Ahmad Amer

- Status changed from Open to Fixed

fixed

#2 - 07/31/2018 03:02 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed

old Issues

Files

print.mp4 استعلام عن الموافقة على نشاط العمالة الوطنية 701 KB 01/31/2018 Osama Zgool
